.content-filters{
	margin: 35px 0;
	}

.content-filters .search-form-item{
	width: 33%;
	padding-right: 25px;
	display: inline-block;
	}

.content-filters .search-form-item input[type="text"],
.content-filters .search-form-item select{
	width: 90%;
	height: 40px;
	border: 1px solid #000;
	border-radius: 0;
	font-size: 18px;
	}

.content-filters .search-form-item select{
	background-color: #efefef;
	}

.content-filters input[type="submit"].btn.btn-primary{
	border: 1px solid #000;
	border-radius: 0;
	font-size: 18px !important;
	line-height: auto !important;
	background-color: #4B2E83;
	padding: 7px 11px;
	color: #fff;
	margin-top: 15px;
	}

.content-filters input[type="submit"].btn.btn-primary:hover{
	background-color: #000;
	}

.content-filters a.reset-link{
	display: inline-block;
	margin-left: 15px;
	border: 1px solid #000;
	border-radius: 0;
	font-size: 18px !important;
	line-height: auto !important;
	background-color: #efefef;
	padding: 2px 12px;
	color: #000;
	margin-top: 15px;
	vertical-align: middle;
	text-decoration: none;
	}

.content-filters a.reset-link:hover{
	background-color: #000;
	color: #fff;
	}

.visually-hidden {
	border: 0;
	clip-path: inset(50%);
	height: 1px;
	margin: 0;
	overflow: hidden;
	position: absolute;
	white-space: nowrap;
	width: 1px;
	}

.faculty-profiles{
	display: flex;
	flex-wrap: wrap;
	margin: 30px -15px;
	}

.faculty-profiles .faculty-profile{	
	margin: 0 15px 0 15px;
	width: calc(25% - 30px);
	flex: auto;
	margin-bottom: 30px;
	}

.faculty-profiles .faculty-profile .faculty-photo{
	height: 320px;
	}

.faculty-profiles .faculty-profile .faculty-photo img{
	border: 1px solid #ccc;
	}

.faculty-profiles .faculty-profile .field{	
	font-size: .9em;
	}

.faculty-profiles .faculty-profile .faculty-title h2{
	font-size: 24px;
	margin: 10px 0 10px 0;
	}

.faculty-profiles .faculty-profile .faculty-role{	
	font-style: italic;
	}


.faculty-profiles .faculty-profile .faculty-depts span a{
	color: #000;
	}

.faculty-profiles .faculty-profile .faculty-research{
	margin: 15px 0;
	}
	
.faculty-profiles .faculty-profile .faculty-research strong{
	display: block;
	margin-bottom: 5px;
	}

.faculty-profiles .faculty-profile .faculty-research span{
	display: inline-block;
	padding: 3px 5px;
	background-color: #efefef;
	margin-right: 10px;
	margin-bottom: 10px;
	}

.faculty-profiles .faculty-profile .faculty-research span a{
	color: #000;
	text-decoration: none;
	font-size: .9em;
	line-height: 1.2em;
	}

.faculty-profiles .faculty-profile .faculty-research span a:hover{
	text-decoration: underline;
	}

.faculty-profiles .faculty-profile .faculty-email a,
.faculty-profiles .faculty-profile .faculty-webpage a{
	color: #000;
	}

@media (max-width: 1199px) {
	.faculty-profiles .faculty-profile{ 
          width: calc(33% - 30px);
          }
	}

@media (max-width: 991.98px) {
	.faculty-profiles .faculty-profile{ 
          width: calc(33% - 30px);
          }
	}

@media (max-width: 767.98px) {
	.content-filters{
		width: 85%;
		margin-left: auto;
          margin-right: auto;
		}
	.content-filters .search-form-item{
		width: 100%;
		padding-right: 25px;
		margin-bottom: 15px;
		display: block;
		}
	.faculty-profiles .faculty-profile{ 
          width: calc(50% - 30px);
          }
	}

@media (max-width: 576px) {
	.faculty-profiles {
		display: block;
		max-width: 85%;
		margin-left: auto;
          margin-right: auto;
		}
	.faculty-profiles .faculty-profile{ 
          margin-bottom: 25px;
          width: 100%;
          margin-left: auto;
          margin-right: auto;
		}
	}